=== debian/control ===
Source: despotify-ncurses
Section: user/sound
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 7),
               libtool,
               libao-dev,
               libexpat1-dev,
               libncurses5-dev,
               libpulse-dev,
               libssl-dev,
               libvorbis-dev,
               zlib1g-dev,
	       libncursesw5-dev
Standards-Version: 3.8.3
Homepage: http://despotify.se

Package: despotify-ncurses
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An open source Spotify client, ncurses.
 * C implementation with only F/OSS code
 * Proof of Concept multi-OS client with curses (text-based) UI
