=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_ARCH      ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

MAKEFLAGS=CLIENT_GATEWAY=1 CLIENT_DESPOTIFY=1

build: build-stamp
build-stamp: 
	dh_testdir

	mkdir -p $(CURDIR)/debian/tmp
	
	# Add here commands to compile the package.
	$(MAKE) ${MAKEFLAGS}

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean ${MAKEFLAGS}
	rm -rf $(CURDIR)/debian/tmp/

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Build
	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/ ${MAKEFLAGS}

	install -d $(CURDIR)/debian/despotify-ncurses/opt/despotify-ncurses
	install clients/despotify/despotify $(CURDIR)/debian/despotify-ncurses/opt/despotify-ncurses

	# Install
#	dh_install -si --fail-missing --sourcedir=debian/tmp
	dh_install -si --sourcedir=debian/tmp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
